How to Downgrade Your iPhone 3GS, 3G Baseband for Unlock (Mac)

How to Downgrade Your iPhone 3GS, 3G Baseband for Unlock (Mac)

Posted by · 69 comments · Add Comment
locodo - October 28, 2012 at 4:45am
can some one help me my flash band thingy does not show... it just go straight to apple logo after loading jail break thingy... any help would be appreciate....
Mariel - January 7, 2013 at 10:55am
That is very interesting. It prvediod me a number of ideas and I’ll be writing them on my web site soon. I’m bookmarking your site and I’ll be back. Thanks again!
mickymouse - October 3, 2012 at 10:32am
I have an iphone 3GS foreign, unlocked and activated with sn0wbreeze 2.9.5 firmware 5.1.1 BB 06.15.00. The phone unlocked with Ultrasnow from cydia .. the only problem is that GPS works poorly and above notifications are not coming, and this is the thing that penalizes more .. solutions? I tried SAM, fix push, push doctor but nothing .. if I downgrade the BB work out with notifications? the phone still work?
Esther - January 7, 2013 at 9:10am
Hola como estan?? muchisimas giarcas por su tiempo y por el que se han tomado para desarrollar tantos programas para el iPhone. El metodo funciona a la perfeccion! pero cuando hago el update hasta 1.1.3 no puedo activar youtube, me dice que lo haga por iTunes pero no se que hacer en iTunes para activarlo. Si conocen la solucion se los agradesco muchisimo. Una vez mas Gracias por su tiempo.
Jerry - September 30, 2012 at 10:14am
I followed the instruction as listed. Did not get the Pineapple and still on 5.15 it did not down grade. What did I do wrong???? This phone is already JB on 4.2.1
shinepeter - September 29, 2012 at 10:27am
i was using locked 3gs jailbreaked. i have wrongly updated my ios to 6 and i cannot activate it. Can anyone help how to jailbreak again using redsnow/absinthe or any other way.
tHeSiD - December 16, 2012 at 7:43pm
Get the latest version of redsnow, redsn0w_win_0.9.15b3 and don't select any ipsw, it will only detect it. I had 4.3.3 and 06.15.00 installed on my 3gs and I just checked downgrade the baseband and unchecked all other options and it works. hope it helps.
Manuel Brenes - September 12, 2012 at 7:38pm
I'm not able to downgrade iPhone 3G BaseBand because redsn0w don't allow that, also 5.1.1 is not available for that model. Please help!!
iPhoney.Sr - August 31, 2012 at 5:07pm
Oh oh Thank you Thank you Thank you so much!!!! I did it with the redsn0w_mac_0.9.14b2 and it worked beautifully! (I never tried 0.9.14b1, I went straight to using b2) ;-) I was surprised I didn't even have to re-sync or anything, not even having to install ultrasn0w again. It just worked. Wonderful! I have had huge arguments with AT&T before (who turned out to have an illegal (!!) secret deal with Apple, and I talked to one supervisor after the other, and I threatened them to expose the illegal issues, since my husband is a U.S. lawyer - and since they admitted it (!) - but as i understand, you can now unlock with AT&T, so I'll call them again -- I'm a Swede btw so I need it unlocked). I am so very, very grateful. Thank you so incredibly much!
Grady - August 2, 2012 at 7:33pm
I have done this step by step, by my iphone 3gs never does the "flashing baseban" thing on my iphone...why?
Obolus - July 28, 2012 at 6:13pm
For some reason I can't get any version of Redsn0w to recognize any of 2G ipsw files I need. I get an unsupported ipsw error.
Khasca - July 24, 2012 at 2:49pm
For me aways have the same problem: USB connection problem! What i have to do!? Please help!!! :-/
BB - July 22, 2012 at 6:21pm
The 615 Blues So I tried it again with redsn0w_mac_0.9.14b2, but I still get "Exploit failed". I could also not backup that log file that was suggested. iPhone: 3GS IOS: 4.2.1(8C148a) Model: MB716LL Serial: 5K9342 Locked to AT&T but unlocked by, i think ultrasn0w BB: 06:15.00 GPS: NO
Prev2 of 5Next